---
protocol-key-pair:
  value: JowI/tZTaWZUl32KFepfJUNYnU+0BklUpSPuKEeFcm0=
worker-key-pair:
  value: AGIw3mefR34IhvBwYUBAilZJ8Hl8IwJr/BeI1MYwalsR
account-key-pair:
  value: AImtWzJTcrcQL00HzJqQy4y0i+XIfZIbK/rUyyaq0f56
network-key-pair:
  value: AGeBrH0F+ehSceQ1zOUs8r2Z2z3iEJ/3RlW0/dN+/dj0
db-path: full_node_db/full_node_db/b10469f99d8b
network-address: /ip4/127.0.0.1/tcp/42193/http
json-rpc-address: "0.0.0.0:9000"
enable-experimental-rest-api: true
metrics-address: "127.0.0.1:38381"
admin-interface-port: 46743
enable-event-processing: true
enable-index-processing: true
grpc-load-shed: ~
grpc-concurrency-limit: ~
p2p-config:
  listen-address: "127.0.0.1:35253"
  external-address: /ip4/127.0.0.1/udp/35253
  seed-peers:
    - peer-id: e8064daeac1c8801ce3e594cae452f11b453ce616c81974c7b3395d9992a6b37
      address: /ip4/127.0.0.1/udp/40869
    - peer-id: edca3a352dc8953587ffd265df885351c842689252c141960afa0870dfee7439
      address: /ip4/127.0.0.1/udp/41551
    - peer-id: d5e061082e23e6bbe75d1f0fcfcb982967f84c700e2c558482990dde14d8fd1b
      address: /ip4/127.0.0.1/udp/37183
    - peer-id: 0395788680d90c7debf0671c18a608018d5800322459c7bc35ce0ee49cf6eeba
      address: /ip4/127.0.0.1/udp/36503
  state-sync:
    checkpoint-content-timeout-ms: 10000
genesis:
  genesis: [encoded data, 439896 characters]
authority-store-pruning-config:
  num-latest-epoch-dbs-to-retain: 3
  epoch-db-pruning-period-secs: 3600
  num-epochs-to-retain: 0
  max-checkpoints-in-batch: 10
  max-transactions-in-batch: 1000
end-of-epoch-broadcast-channel-capacity: 128
checkpoint-executor-config:
  checkpoint-execution-max-concurrency: 200
  local-execution-timeout-sec: 30
db-checkpoint-config:
  perform-db-checkpoints-at-epoch-end: false
indirect-objects-threshold: 18446744073709551615
expensive-safety-check-config:
  enable-epoch-sui-conservation-check: true
  enable-deep-per-tx-sui-conservation-check: true
  force-disable-epoch-sui-conservation-check: false
  enable-state-consistency-check: true
  force-disable-state-consistency-check: false
  enable-secondary-index-checks: false
transaction-deny-config:
  package-publish-disabled: false
  package-upgrade-disabled: false
  shared-object-disabled: false
  user-transaction-disabled: false
  receiving-objects-disabled: false
  zklogin-sig-disabled: false
  zklogin-disabled-providers: []
certificate-deny-config: {}
state-debug-dump-config: {}
state-archive-write-config:
  concurrency: 0
  use-for-pruning-watermark: false
state-archive-read-config: []
state-snapshot-write-config:
  concurrency: 0
indexer-max-subscriptions: ~
transaction-kv-store-read-config:
  base-url: ""
jwk-fetch-interval-seconds: 3600
zklogin-oauth-providers:
  Mainnet:
    - Facebook
    - Google
    - Twitch
  Testnet:
    - Facebook
    - Google
    - Twitch
  Unknown:
    - Apple
    - Facebook
    - Google
    - Kakao
    - Slack
    - Twitch
authority-overload-config:
  max-txn-age-in-queue:
    secs: 1
    nanos: 0
  overload-monitor-interval:
    secs: 10
    nanos: 0
  execution-queue-latency-soft-limit:
    secs: 1
    nanos: 0
  execution-queue-latency-hard-limit:
    secs: 10
    nanos: 0
  max-load-shedding-percentage: 95
  min-load-shedding-percentage-above-hard-limit: 50
  safe-transaction-ready-rate: 100
